Skip to main content
GET
/
v1
/
notifications
List Notifications
curl --request GET \
  --url https://api.example.com/v1/notifications
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "type": "<string>",
    "title": "<string>",
    "body": "<string>",
    "payload": {},
    "read_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.n8negri.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string | null

Query Parameters

limit
integer
default:30
Required range: 1 <= x <= 100
unread_only
boolean
default:false

Response

Successful Response

id
string<uuid>
required
org_id
string<uuid>
required
user_id
string<uuid> | null
required
type
string
required
title
string
required
body
string | null
required
payload
Payload · object
required
read_at
string<date-time> | null
required
created_at
string<date-time>
required